Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Patch Agent Vector Store Connection

Partial-update one vector store connection by id.

PATCH/agents/connections/vectorStore/{connection_id}
Authorization
AuthorizationBearer token · headerrequired
Path parameters
connection_idstringrequired
Request body
requiredapplication/json
object
Responses
200

Successful Response

object
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X PATCH 'https://api.streamkap.com/agents/connections/vectorStore/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{}'
Response
{}